/* Class = "NSWindow"; title = "Activity"; ObjectID = "5"; */
"5.title" = "Activité";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Tasks"; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Tâches";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "46"; */
"46.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lJO-zb-aSR"; */
"lJO-zb-aSR.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "p0L-VV-wbB"; */
"p0L-VV-wbB.title" = "Statut";

